<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'hr', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novu kohortu';
$string['anycohort'] = 'Bilo koja';
$string['assign'] = 'Dodijeli';
$string['assignto'] = 'Članovi kohorte \'{$a}\'';
$string['backtocohorts'] = 'Natrag na kohortu';
$string['bulkadd'] = 'Dodaj u kohortu';
$string['bulknocohort'] = 'Nema dostupnih kohorti';
$string['cohort'] = 'Kohorta';
$string['cohort:assign'] = 'Dodijeli članove u kohortu';
$string['cohort:manage'] = 'Upravljanje kohortama';
$string['cohort:view'] = 'Korištenje kohorti i pregled članova';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: dostupne kohorte';
$string['component'] = 'Izvor';
$string['currentusers'] = 'Trenutačni korisnici';
$string['currentusersmatching'] = 'Trenutačni korisnici koji odgovaraju zahtjevu';
$string['delcohort'] = 'Izbriši kohortu';
$string['delconfirm'] = 'Želite li uistinu izbrisati kohortu \'{$a}\'?';
$string['description'] = 'Opis';
$string['duplicateidnumber'] = 'Otprije postoji kohorta s istim ID brojem';
$string['editcohort'] = 'Uredi kohorte';
$string['eventcohortcreated'] = 'Kohorta stvorena';
$string['eventcohortdeleted'] = 'Kohorta obrisana';
$string['eventcohortmemberadded'] = 'Korisnik dodan u kohortu';
$string['eventcohortmemberremoved'] = 'Korisnik uklonjen iz kohorte';
$string['eventcohortupdated'] = 'Kohorta osvježena';
$string['external'] = 'Vanjska kohorta';
$string['idnumber'] = 'ID kohorte';
$string['memberscount'] = 'Veličina kohorte';
$string['name'] = 'Naziv';
$string['nocomponent'] = 'Ručno stvorena';
$string['potusers'] = 'Potencijalni korisnici';
$string['potusersmatching'] = 'Potencijalni korisnici koji odgovaraju zahtjevu';
$string['removeuserwarning'] = 'Uklanjanje korisnika iz kohorte može rezultirati ispisivanjem korisnika iz više e-kolegija na koje su upisani, obuhvaćajući i brisanje postavki, ocjena, članstva u grupama kao i ostalih informacija u kontektstu tih e-kolegija.';
$string['search'] = 'Pretraživanje';
$string['searchcohort'] = 'Pretraživanje kohorte';
$string['selectfromcohort'] = 'Odaberite članove kohorte';
$string['unknowncohort'] = 'Nepoznata kohota ({$a})!';
$string['useradded'] = 'Korisnik je dodan u kohortu "{$a}"';
