<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'hr', version '2.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Operacije';
$string['availability'] = 'Dostupnost';
$string['checkforupdates'] = 'Provjera raspoloživih nadogradnji';
$string['checkforupdateslast'] = 'Zadnja provjera obavljena: {$a}';
$string['dependencyinstall'] = 'Instalacija';
$string['dependencyupload'] = 'Postavljanje';
$string['detectedmisplacedplugin'] = 'Dodatak "{$a->component}" je instaliran na neispravnoj lokaciji "{$a->current}", a očekivana lokacija je "{$a->expected}"';
$string['displayname'] = 'Naziv dodatka';
$string['err_response_curl'] = 'Nije bilo moguće dohvatiti potrebne informacije o nadogradnjama - dogodila se neočekivana cURL pogreška.';
$string['err_response_format_version'] = 'Neočekivana inačica oblika odgovora. Molim pokušajte ponovno provjeriti raspoložive nadogradnje.';
$string['err_response_http_code'] = 'Nije bilo moguće dohvatiti potrebne informacije o nadogradnjama - dogodio se neočekivani HTTP odgovor.';
$string['filterall'] = 'Prikaži sve';
$string['filtercontribonly'] = 'Prikaži samo doprinose';
$string['filtercontribonlyactive'] = 'Prikazuju se samo doprinosi';
$string['filterupdatesonly'] = 'Prikaži samo one dodatke koji se mogu nadograditi';
$string['filterupdatesonlyactive'] = 'Prikazani su samo oni dodaci koji se mogu nadograditi';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Trenutačno nijedan dodatak ne zahtijeva vašu pažnju';
$string['nonehighlightedinfo'] = 'Prikaži popis svih instaliranh dodataka';
$string['noneinstalled'] = 'Dodaci ove vrste nisu instalirani';
$string['notdownloadable'] = 'Nije moguće preuzeti paket';
$string['notdownloadable_help'] = 'Nije moguće automatski preuzeti ZIP datoteku koja sadrži nadogradnju. Pročitajte dokumentaciju za više informacija.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Bilješke';
$string['notwritable'] = 'Datoteke dodatka nije moguće mijenjati';
$string['numdisabled'] = 'Onemogućeno: {$a}';
$string['numextension'] = 'Doprinosi: {$a}';
$string['numtotal'] = 'Instalirano: {$a}';
$string['numupdatable'] = 'Dostupnih nadogradnji: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Onemogući';
$string['plugindisabled'] = 'Onemogućeno';
$string['pluginenable'] = 'Omogući';
$string['pluginenabled'] = 'Omogućeno';
$string['release'] = 'Izdanje';
$string['requiredby'] = 'Neophodno za: {$a}';
$string['requires'] = 'Zahtijeva';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Postavke';
$string['showall'] = 'Učitaj ponovno i prikaži sve dodatke';
$string['somehighlighted'] = 'Broj dodataka koji zahtijevaju vašu pažnju: {$a}';
$string['somehighlightedinfo'] = 'Prikaži potpuni popis svih instaliranih dodataka';
$string['somehighlightedonly'] = 'Prikaži samo dodatke koji zahtijevaju vašu pažnju';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Dodatak';
$string['sourcestd'] = 'Standardni';
$string['status'] = 'Status';
$string['status_delete'] = 'Treba izbrisati';
$string['status_downgrade'] = 'Novija inačica je već instalirana!';
$string['status_missing'] = 'Nedostaje na disku';
$string['status_new'] = 'Treba instalirati';
$string['status_nodb'] = 'Nema baze podataka';
$string['status_upgrade'] = 'Treba nadograditi';
$string['status_uptodate'] = 'Instalirano';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Autentikacijska metoda';
$string['type_auth_plural'] = 'Autentikacijske metode';
$string['type_availability'] = 'Ograničenje dostupnosti';
$string['type_availability_plural'] = 'Ograničenje dostupnosti';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokovi';
$string['type_cachelock'] = 'Upravljač zaključavanjem predmemorije';
$string['type_cachelock_plural'] = 'Upravljači zaključavanjem predmemorije';
$string['type_cachestore'] = 'Cache spremište';
$string['type_cachestore_plural'] = 'Cache spremišta';
$string['type_calendartype'] = 'Vrsta kalendara';
$string['type_calendartype_plural'] = 'Vrste kalendara';
$string['type_coursereport'] = 'Izvještaj na razini e-kolegija';
$string['type_coursereport_plural'] = 'Izvještaji na razini e-kolegija';
$string['type_editor'] = 'Uređivač';
$string['type_editor_plural'] = 'Uređivači teksta';
$string['type_enrol'] = 'Način upisa';
$string['type_enrol_plural'] = 'Načini upisa na e-kolegij';
$string['type_filter'] = 'Filtar';
$string['type_filter_plural'] = 'Tekst filtri';
$string['type_format'] = 'Oblik e-kolegija';
$string['type_format_plural'] = 'Oblik e-kolegija';
$string['type_gradeexport'] = 'Način izvoza ocjena';
$string['type_gradeexport_plural'] = 'Načini izvoza ocjena';
$string['type_gradeimport'] = 'Način uvoza ocjena';
$string['type_gradeimport_plural'] = 'Način uvoza ocjena';
$string['type_gradereport'] = 'Izvještaj o ocjenama';
$string['type_gradereport_plural'] = 'Izvještaji o ocjenama';
$string['type_gradingform'] = 'Napredni način ocjenjivanja';
$string['type_gradingform_plural'] = 'Napredni načini ocjenjivanja';
$string['type_local'] = 'Lokalni dodatak';
$string['type_local_plural'] = 'Lokalni dodaci';
$string['type_message'] = 'Procesor poruka';
$string['type_message_plural'] = 'Dodaci za slanje poruka';
$string['type_mnetservice'] = 'MNet servis';
$string['type_mnetservice_plural'] = 'MNet servisi';
$string['type_mod'] = 'Aktivnosti';
$string['type_mod_plural'] = 'Aktivnosti';
$string['type_plagiarism'] = 'Prevencija plagijarizma';
$string['type_plagiarism_plural'] = 'Dodaci za prevenciju plagijarizma';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliji';
$string['type_profilefield'] = 'Vrsta polja profila';
$string['type_profilefield_plural'] = 'Vrste polja u korisničkom profilu';
$string['type_qbehaviour'] = 'Ponašanje pitanja';
$string['type_qbehaviour_plural'] = 'Ponašanja pitanja';
$string['type_qformat'] = 'Oblik za uvoz/izvoz pitanja';
$string['type_qformat_plural'] = 'Oblici za uvoz/izvoz pitanja';
$string['type_qtype'] = 'Vrsta pitanja';
$string['type_qtype_plural'] = 'Vrste pitanja';
$string['type_report'] = 'Izvještaj sjedišta';
$string['type_report_plural'] = 'Izvještaji';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitoriji';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Admin alat';
$string['type_tool_plural'] = 'Admin alati';
$string['type_webservice'] = 'Protokol web servisa';
$string['type_webservice_plural'] = 'Protokoli web servisa';
$string['uninstall'] = 'Deinstaliraj';
$string['uninstallconfirm'] = 'Namjeravate deinstalirati dodatak <em>{$a->name}</em>. To će u potpunosti izbrisati sve što je u bazi podataka povezano s ovim dodatkom, uključujući njegovu konfiguraciju, zapise dnevnika, korisničke datoteke kojima upravlja plugin itd. Nema načina povratka, a sam Moodle ne stvara nikakvu sigurnosnu kopiju. Jeste li sigurni da želite nastaviti?';
$string['uninstalldelete'] = 'Svi podaci povezani s dodatkom <em>{$a->name}</em> izbrisani su iz baze podataka. Da biste spriječili ponovno instaliranje dodatka, njegova mapa <em>{$a->rootdir} </em> mora se sada ručno ukloniti s vašeg poslužitelja. Sam Moodle ne može ukloniti mapu zbog dozvola za pisanje.';
$string['uninstalldeleteconfirm'] = 'Svi podaci povezani s dodatkom <em>{$a->name}</em> izbrisani su iz baze podataka. Da biste spriječili ponovno instaliranje dodatka, njegova se mapa <em>{$a->rootdir}</em> mora ukloniti s vašeg poslužitelja. Želite li sada ukloniti mapu dodataka?';
$string['uninstalldeleteconfirmexternal'] = 'Čini se da je trenutna verzija dodatka preuzeta putem sustava za upravljanje izvornim kôdom ({$a}). Ako uklonite mapu dodataka, možete izgubiti važne lokalne izmjene kôda. Prije nego što nastavite, svakako želite ukloniti mapu dodataka.';
$string['uninstallextraconfirmblock'] = 'Postoje {$a->instance} instance ovog bloka.';
$string['uninstallextraconfirmenrol'] = 'Postoji ovoliko upisanih polaznika: {$a->enrolments}.';
$string['uninstallextraconfirmmod'] = 'Postoji {$a->instance} instanci ovog modula u {$a->courses} tečajevima.';
$string['uninstalling'] = 'Deinstalacija {$a->name}';
$string['updateavailable'] = 'Dostupna je nova inačica {$a}!';
$string['updateavailable_moreinfo'] = 'Opširnije...';
$string['updateavailable_release'] = 'Inačica {$a}';
$string['updatepluginconfirm'] = 'Potvrda nadogradnje dodataka';
$string['updatepluginconfirmexternal'] = 'Čini se da je trenutna verzija dodatka putem sustava za upravljanje izvornim kôdom ({$a}). Ako instalirate ovo ažuriranje, više nećete moći dobiti ažuriranja dodataka iz sustava za upravljanje izvornim kôdom. Prije nastavka svakako provjerite želite li ažurirati dodatak.';
$string['updatepluginconfirminfo'] = 'Namjeravate instalirati novu verziju dodatka <strong>{$a->name}</strong>. ZIP arhiva s inačicom dodatka {$a->version} preuzet će se s <a href="{$a->url} ">{$a->url}</a> i ekstrahirati u instalaciju Moodle tako da može nadograditi vašu instalaciju.';
$string['updatepluginconfirmwarning'] = 'Napominjemo da Moodle neće automatski izraditi sigurnosnu kopiju vaše baze podataka prije nadogradnje. Preporučujemo vam da napravite punu sigurnosnu kopiju sada, da biste se nosili s rijetkim slučajem da novi kôd ima greške koje vašu web-lokaciju čine nedostupnom ili čak oštećuju vašu bazu podataka. Nastavite na vlastitu odgovornost.';
$string['version'] = 'Inačica';
$string['versiondb'] = 'Trenutačna inačica';
$string['versiondisk'] = 'Nova inačica';
