<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'hr', version '2.7'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blokiranje';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Jezgra';
$string['default'] = 'Zadano';
$string['disabled'] = 'Onemogućeno';
$string['disabled_help'] = 'Onemogućeni planirani zadaci se ne izvršavaju iz cron-a, no i dalje se mogu izvršiti ručno putem CLI alata.';
$string['edittaskschedule'] = 'Uredi zadani zadatak: {$a}';
$string['faildelay'] = 'Kašnjenje nakon neuspjeha';
$string['lastruntime'] = 'Zadnje pokretanje';
$string['nextruntime'] = 'Sljedeće pokretanje';
$string['pluginname'] = 'Postavke zakazanog zadatka';
$string['resettasktodefaults'] = 'Ponovno postavite raspored zadataka na zadane vrijednosti';
$string['resettasktodefaults_help'] = 'Time ćete odbaciti sve lokalne promjene i vratiti raspored za ovaj zadatak na izvorne postavke.';
$string['scheduledtaskchangesdisabled'] = 'Izmjene na popisu zakazanih zadataka onemogućene su u Moodle konfiguraciji';
$string['scheduledtasks'] = 'Zakazani zadaci';
$string['taskscheduleday'] = 'Dan';
$string['taskscheduledayofweek'] = 'Dan u tjednu';
$string['taskschedulehour'] = 'Sat';
$string['taskscheduleminute'] = 'Minute';
$string['taskschedulemonth'] = 'Mjesec';
