<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'hr', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Redak \'{$a}\' nije u ispravnom obliku.';
$string['errorgroupisusedtwice'] = 'Grupa \'{$a}\' je definirana dvaput; imena grupa moraju biti jedinstvena.';
$string['errornopluginsorgroupsfound'] = 'Nije pronađen nijedan dodatak ili grupa; dodajte neke grupe i dodatke.';
$string['errorpluginisusedtwice'] = 'Dodatak \'{$a}\' koristi se dvaput; dodaci se mogu definirati samo jednom.';
$string['errorpluginnotfound'] = 'Dodatak \'{$a}\' se ne može koristiti; čini se da nije instaliran.';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Atto HTML uređivač';
$string['settings'] = 'Postavke Atto trake s alatima';
$string['subplugintype_atto'] = 'Atto dodatak';
$string['subplugintype_atto_plural'] = 'Atto dodaci';
$string['toolbarconfig'] = 'Postavke trake s alatima';
$string['toolbarconfig_desc'] = 'Ovdje se može konfigurirati popis dodataka i redoslijed kojim se prikazuju. Konfiguracija se sastoji od grupa (jedna po retku), a slijedi poredani popis dodataka za tu skupinu. Grupa je odvojena od dodataka znakom jednakosti, a dodaci su odvojeni zarezima. Imena grupa moraju biti jedinstvena i trebala bi ukazivati na to što tipke imaju zajedničko. Nazivi gumba i grupa ne smiju se ponavljati i mogu sadržavati samo alfanumeričke znakove.';
